/* CSS definition file containing sitestyle stylesheets */

BODY	{ 
	SCROLLBAR-FACE-color: #D6CABA;
	SCROLLBAR-HIGHLIGHT-color: #111111;
	SCROLLBAR-SHADOW-color: #384A5C;
	SCROLLBAR-3DLIGHT-color: #D6CABA;
	SCROLLBAR-ARROW-color: #000000;
	SCROLLBAR-TRACK-color: #384A5C;
	SCROLLBAR-DARKSHADOW-color: #333333;
	background-color: #dddddd;
	bar-arrow-color: #2c2c2c 
	margin-top: 0px; 
	margin-left: 0px; 
	margin-right: 0px; 
	margin-bottom: 0px;
	margin: 0px; 
	padding: 0px;
	}

/* Set default font */
html, body, p, a, span, h1, h2, h3 ,h4, h5, h6, td, div	
	{
  	color: #384A5C;
  	font-family: Tahoma,Arial,Helvetica,sans-serif;
  	font-size: 11px;
	}

/* Set default anchor behaviour */
a 		{ font-size:11px; font-family: Arial, Helvetica; text-decoration: none; color: #800000 }
a:hover 		{ font-size:11px; font-family: Arial, Helvetica; text-decoration: underline; color: #800000 }
a:link 		{ font-size:11px; font-family: Arial, Helvetica; color: #800000 }
a:active 		{ font-size:11px; font-family: Arial, Helvetica; text-decoration: underline; color: #800000 }

/* Set default div style */
div	{ border: none; }

/* Set default image style */
img	{ border: none; }

/* Set default form select style */
select	{ font-family: Verdana, Tahoma, sans-serif; font-size: 0.7em; color: #ffffff; background-color: #384A5C; }

/* Set default form option style */
option	{ cursor: pointer; color: #ffffff; background-color: #384A5C; }

/********************************************
 Fürs Tool notwendige Styles
********************************************/
span.key	
	{ 
	font-family: Arial, Helvetica, sans-serif; 
	font-size: 10px; 
	font-weight: bold; 
	color: #999999; 
	background-color: #cccccc; 
	border-top: #000000 1px outset; 
	border-right: #000000 1px outset; 
	border-left: #000000 1px outset; 
	border-bottom: #000000 1px outset; 
	padding-right: 3px; 
	padding-left: 3px; 
	}

.button 		{font-family: verdana,arial,sans-serif; font-size: 11px; background-color: #384A5C; background-repeat: repeat; display: inline; color: #dddddd; border: 1px solid #384A5C}
.button2 		{font-family: verdana,arial,sans-serif; font-size: 9px; background-color: #384A5C; background-repeat: repeat; display: inline; color: #dddddd; border: 1px solid #d5d5d5}
.textarea		{font-family: arial,sans-serif; font-size: 11px; background-color: #eeeeee; background-repeat: repeat; display: inline; color: #000000; }
.textarea2	{font-family: arial,sans-serif; font-size: 9px; background-color: #D6CABA; background-repeat: repeat; display: inline; color: #000000; border: 1px solid #D6CABA}
.textarea3	{font-family: arial,sans-serif; font-size: 9px; display: inline; color: #D6CABA; border: 0px solid #D6CABA}
.helpline 		{background-color: #D6CABA; font-family: arial,sans-serif; font-size: 9px; border-style: none; }
.normal		{font-family: Arial, Helvetica, sans-serif;font-size: 11px; background-color: #dddddd; }
.titel		{font-family: Verdana, Arial, Helvetica, sans-serif; color: #212121; font-size: 10px; font-weight:bold; }
.errorbox	 	{font-family: Tahoma, Arial,Helvetica, sans-serif; font-size : 11px; color: #ddddd; border : 0px solid #000000; background: #993300; }
.errortext		{font-family: Tahoma, Arial,Helvetica, sans-serif; font-size : 11px; color: #993300; background: transparent; }
.hinweisbox 	{font-family: Tahoma, Arial,Helvetica, sans-serif; font-size : 11px; color: #dddddd; border : 0px solid #000000; background: #006600; }
.hinweistext 	{font-family: Tahoma, Arial,Helvetica, sans-serif; font-size : 11px; color: #006600; background: transparent; }

.quoteheader	
	{
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	color: #000000; 
	font-size: 10px; 
  	font-weight: bold;
	}

.quote	{
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-size: 10px; 
	color: #222222; 
	line-height: 125%;
	background-color: #E7DED6; 
	border: #384A5C; 
	border-style: dotted;
	border-left-width: 1px; 
	border-top-width: 1px; 
	border-right-width: 1px; 
	border-bottom-width: 1px
	}

.quotetext	
	{
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	color: #444444
	font-size: 10px; 
	}

.codeheader	
	{
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	color: #000000; 
	font-size: 10px; 
  	font-weight: bold;
	}

.code	{
	font-family: Courier, 'Courier New', sans-serif; 
	font-size: 10px; 
	color: #005600;
	background-color: #E7DED6; 
	border: #384A5C; 
	border-style: dotted;
	border-left-width: 1px; 
	border-top-width: 1px; 
	border-right-width: 1px; 
	border-bottom-width: 1px
	}

.kommentar	
	{
	font-family: Tahoma,Verdana,Arial,Helvetica, sans-serif;
	font-size: 10px; 
	margin-top: 7pt; 
	margin-left: 7pt; 
	margin-right: 10pt; 
	color: #323232 
	}

.admin_user
	{
  	color: #003D71;
	font-weight: bold;
  	text-decoration: none; 
	}

.support_user
	{
  	color: #006600;
	font-weight: bold;
  	text-decoration: none; 
	}

a.admin_user, a.admin_user:link, a.admin_user:visited, a.admin_user:acitive 
	{
  	color: #003D71;
	font-weight: bold;
  	text-decoration: none; 
	}

a.admin_user:hover 
	{
  	color: #003D71;
	font-weight: bold;
  	text-decoration: underline; 
	}

a.support_user, a.support_user:link, a.support_user:visited, a.support_user:acitive 
	{
  	color: #006600;
	font-weight: bold;
  	text-decoration: none; 
	}

a.support_user:hover 
	{
  	color: #006600;
	font-weight: bold;
  	text-decoration: underline; 
	}

.tr_back1		{ background-color : #dddddd; }
.tr_back2		{ background-color : #E7DED6; }

/* Die Anzeige der Copyright-Zeile läuft farblich über die Styles .tool. Das Entfernen des Copyrights und / oder das Setzen der Schriftfarbe = Hintergrundfarbe ist nur bei Erwerb der kommerziellen Lizenz möglich !!! */
.tool 		{font-family: Arial, Helvetica; font-size: 10px; color: #323232; text-decoration: none; }
a.tool 		{font-family: Verdana, Arial, Helvetica; font-size:10px;  text-decoration: none; color: #323232; font-weight:bold; }
a.tool:hover 	{font-family: Verdana, Arial, Helvetica; font-size:10px;  text-decoration: underline; color: #323232; font-weight:bold; }
a.tool:link 	{font-family: Verdana, Arial, Helvetica; font-size:10px;  color: #323232; font-weight:bold; }
a.tool:active 	{font-family: Verdana, Arial, Helvetica; font-size:10px;  text-decoration: underline; color: #323232; font-weight:bold; }


/********************************************
 Eigenes Layout
********************************************/
.menu 		{font-family: Arial, Helvetica; font-size:11px; color: #000000; text-decoration: none; }
.header		{font-family: Verdana, Arial, Helvetica, sans-serif; color: #000000; font-size: 11px; font-weight:bold; }
.header2		{font-family: Arial, Helvetica, sans-serif; color: #000000; font-size: 11px; }
.fett		{font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; font-weight:bold; }
.kommentar	{font-family: Arial,Helvetica, sans-serif;font-size: 11px; margin-top: 7pt; margin-left: 10pt; margin-right: 10pt; color: #000000 }
.big		{font-family: Arial, Helvetica, sans-serif; font-size: 13px;}
.verybig		{font-family: Arial, Helvetica, sans-serif; font-size: 20px;}
.small		{font-family: Arial, Helvetica, sans-serif; font-size: 10px;}
.smallbold	{font-family: Arial, Helvetica, sans-serif; font-size: 10px; font-weight:bold; }
.xsml		{font-family: Tahoma,Verdana,Arial,Helvetica, sans-serif; font-size: 10px;color: #000000; }
.wsml 		{font-family: Tahoma,Verdana,Arial, Helvetica; font-size:8pt; text-decoration: none; color: #d5d5d5}

/* Rahmen für Tabellen */
.border_full
		{
		font-family: Arial, Helvetica, sans-serif;font-size: 11px; 
		border-right: #000000 1px solid; 
		border-top: #000000 1px solid; 
		border-bottom: #000000 1px solid;
		border-left: #000000 1px solid;
		padding-top: 2px; 
		padding-right: 3px; 
		padding-left: 3px; 
		padding-bottom: 4px; 
		margin: 0px; 
		}

.border_left
		{
		font-family: Arial, Helvetica, sans-serif;font-size: 11px; 
		border-right: #000000 0px solid; 
		border-top: #000000 0px solid; 
		border-bottom: #000000 1px solid;
		border-left: #000000 1px solid;
		padding-top: 2px; 
		padding-right: 3px; 
		padding-left: 3px; 
		padding-bottom: 2px; 
		margin: 0px; 
		}

.border_leftright
		{
		font-family: Arial, Helvetica, sans-serif;font-size: 11px; 
		border-right: #000000 1px solid; 
		border-top: #000000 0px solid; 
		border-bottom: #000000 1px solid;
		border-left: #000000 1px solid;
		padding-top: 2px; 
		padding-right: 3px; 
		padding-left: 3px; 
		padding-bottom: 2px; 
		margin: 0px; 
		}

.border_leftright2
		{
		font-family: Arial, Helvetica, sans-serif;font-size: 11px; 
		border-right: #000000 1px solid; 
		border-top: #000000 0px solid; 
		border-bottom: #000000 0px solid;
		border-left: #000000 1px solid;
		padding-top: 2px; 
		padding-right: 3px; 
		padding-left: 3px; 
		padding-bottom: 2px; 
		margin: 0px; 
		}

.border_right
		{
		font-family: Arial, Helvetica, sans-serif;font-size: 11px; 
		border-right: #000000 1px solid; 
		border-top: #000000 0px solid; 
		border-bottom: #000000 1px solid;
		border-left: #000000 0px solid;
		padding-top: 2px; 
		padding-right: 3px; 
		padding-left: 3px; 
		padding-bottom: 2px; 
		margin: 0px; 
		}

.border_down
		{
		font-family: Arial, Helvetica, sans-serif;font-size: 11px; 
		border-right: #000000 0px solid; 
		border-top: #000000 0px solid; 
		border-bottom: #000000 1px solid;
		border-left: #000000 0px solid;
		padding-top: 2px; 
		padding-right: 3px; 
		padding-left: 3px; 
		padding-bottom: 2px; 
		margin: 0px; 
		}

.border_up
		{
		font-family: Arial, Helvetica, sans-serif;font-size: 11px; 
		border-right: #000000 0px solid; 
		border-top: #000000 1px solid; 
		border-bottom: #000000 0px solid;
		border-left: #000000 0px solid;
		padding-top: 2px; 
		padding-right: 3px; 
		padding-left: 3px; 
		padding-bottom: 2px; 
		margin: 0px; 
		}

/* Page-Counter */

.page
		{
		font-family: Arial, Helvetica, sans-serif;font-size: 10px; 
		border-right: #000000 0px solid; 
		border-top: #000000 1px solid; 
		border-bottom: #000000 1px solid;
		border-left: #000000 1px solid;
		padding-top: 0px; 
		padding-right: 0px; 
		padding-left: 0px; 
		padding-bottom: 0px; 
		margin: 0px; 
		}

.page1
		{
		font-family: Arial, Helvetica, sans-serif;font-size: 10px; 
		color : #d5d5d5;
		background-color : #384A5C;
		border-right: #000000 1px solid; 
		border-top: #000000 0px solid; 
		border-bottom: #000000 0px solid;
		border-left: #000000 0px solid;
		padding-top: 1px; 
		padding-right: 4px; 
		padding-left: 4px; 
		padding-bottom: 1px; 
		margin: 0px; 
		}

.page2
		{
		font-family: Arial, Helvetica, sans-serif;font-size: 10px; 
		font-weight: bold;
		color : #000000;
		background-color : #D6CABA;
		border-right: #000000 1px solid; 
		border-top: #000000 0px solid; 
		border-bottom: #000000 0px solid;
		border-left: #000000 0px solid;
		padding-top: 1px; 
		padding-right: 4px; 
		padding-left: 4px; 
		padding-bottom: 1px; 
		margin: 0px; 
		}

.page3
		{
		font-family: Arial, Helvetica, sans-serif;font-size: 11px; 
		color : #000000;
		background-color : #E7DED6;
		border-right: #000000 1px solid; 
		border-top: #000000 0px solid; 
		border-bottom: #000000 0px solid;
		border-left: #000000 0px solid;
		padding-top: 1px; 
		padding-right: 4px; 
		padding-left: 4px; 
		padding-bottom: 1px; 
		margin: 0px; 
		}

/* Tabellen - Kopfzeilen */
.border_headertab
		{
		color : #d5d5d5;
		font: normal 11px Arial, Tahoma, Helvetica, sans-serif;
		border-right: #000000 1px solid; 
		border-top: #000000 1px solid; 
		border-bottom: #000000 1px solid;
		border-left: #000000 1px solid;
		padding-top: 1px; 
		padding-right: 5px; 
		padding-left: 5px; 
		padding-bottom: 1px; 
		margin: 0px; 
		background-color : #bbbbbb;
		background-repeat: repeat;
		}
		
.border_headertab2
		{
		color : #d5d5d5;
		font: normal 11px Arial, Tahoma, Helvetica, sans-serif;
		border-right: #000000 1px solid; 
		border-top: #000000 0px solid; 
		border-bottom: #000000 0px solid;
		border-left: #000000 1px solid;
		padding-top: 1px; 
		padding-right: 5px; 
		padding-left: 5px; 
		padding-bottom: 1px; 
		margin: 0px; 
		background-color : #384A5C;
		background-repeat: repeat;
		}

.font_headertab		{font-family: Arial, Tahoma, Helvetica, sans-serif; color: #000000; font-size: 12px; font-weight:bold; text-transform:uppercase; letter-spacing:4px; }
.font_headertab2	{font-family: Arial, Tahoma, Helvetica, sans-serif; color: #000000; font-size: 12px; font-weight:bold; letter-spacing:2px; }
.font_headertab3	{font-family: Arial, Tahoma, Helvetica, sans-serif; color: #000000; font-size: 11px; font-weight:bold; letter-spacing:1px; }

/* Menueinträge */
.menu 		{font-family: Arial, Helvetica; font-size:11px; color: #000000; text-decoration: none; }
.menuheadertab
		{
		color : #d5d5d5;
		font: normal 11px Arial, Tahoma, Helvetica, sans-serif;
		border-right: #000000 0px solid; 
		border-top: #000000 1px solid; 
		border-bottom: #000000 1px solid;
		border-left: #000000 0px solid;
		padding-right: 0px; 
		padding-left: 0px; 
		padding-bottom: 0px; 
		margin: 0px; 
		padding-top: 0px; 
		background-color : #cccccc;
		background-repeat: repeat;
		}

/*fette menü schrift*/		
.menuheader		{font-family: Arial, Tahoma, Helvetica, sans-serif; color: #000000; font-size: 12px; font-weight:bold; text-transform:uppercase; letter-spacing:4px; }

a.menuheader 		{font-family: Arial, Tahoma, Helvetica;  font-size:12px;text-decoration: none; color: #ffffff; font-weight:bold;font-weight:bold; text-transform:uppercase; letter-spacing:4px; }
a.menuheader:hover 	{font-family: Arial, Tahoma, Helvetica;  font-size:12px;text-decoration: underline; color: #ffffff; font-weight:bold; font-weight:bold; text-transform:uppercase; letter-spacing:4px; }
a.menuheader:link 	{font-family: Arial, Tahoma, Helvetica;  font-size:12px;color: #ffffff; font-weight:bold; font-weight:bold; text-transform:uppercase; letter-spacing:4px; }
a.menuheader:active 	{font-family: Arial, Tahoma, Helvetica;  font-size:12px;text-decoration: underline; color: #ffffff; font-weight:bold; font-weight:bold; text-transform:uppercase; letter-spacing:4px; }

.menuheader2		{font-family: Arial, Tahoma, Helvetica, sans-serif; color: #d5d5d5; font-size: 12px; font-weight:bold; letter-spacing:2px; }
.menuheader3		{font-family: Arial, Tahoma, Helvetica, sans-serif; color: #d5d5d5; font-size: 11px; font-weight:bold; letter-spacing:1px; }


.bg_header1
		{
		background-image: url(images/head01.gif);
		background-repeat: repeat;
		padding-top: 0px; 
		padding-right: 0px; 
		padding-left: 0px; 
		padding-bottom: 0px; 
		margin: 0px; 
		}

.bg_header2
		{
		background-image: url(images/head02.gif);
		background-repeat: repeat;
		padding-top: 0px; 
		padding-right: 0px; 
		padding-left: 0px; 
		padding-bottom: 0px; 
		margin: 0px; 
		}

.bg_header3
		{
		background-image: url(images/head03.gif);
		background-repeat: repeat;
		padding-top: 0px; 
		padding-right: 0px; 
		padding-left: 0px; 
		padding-bottom: 0px; 
		margin: 0px; 
		}

.bg_header4
		{
		background-image: url(images/head04.gif);
		background-repeat: repeat;
		padding-top: 0px; 
		padding-right: 0px; 
		padding-left: 0px; 
		padding-bottom: 0px; 
		margin: 0px; 
		}

.bg_header5
		{
		background-image: url(images/head05.gif);
		background-repeat: repeat;
		padding-top: 0px; 
		padding-right: 0px; 
		padding-left: 0px; 
		padding-bottom: 0px; 
		margin: 0px; 
		}

.bg_header6
		{
		background-color: #dddddd;
		background-repeat: repeat;
		padding-top: 0px; 
		padding-right: 0px; 
		padding-left: 0px; 
		padding-bottom: 0px; 
		margin: 0px; 
		}

.bg_header7
		{
		background-image: url(images/statistic01.gif);
		background-repeat: repeat;
		padding-top: 0px; 
		padding-right: 0px; 
		padding-left: 0px; 
		padding-bottom: 0px; 
		margin: 0px; 
		}

.bg_header8
		{
		background-image: url(images/statistic02.gif);
		background-repeat: repeat;
		padding-top: 0px; 
		padding-right: 0px; 
		padding-left: 0px; 
		padding-bottom: 0px; 
		margin: 0px; 
		}

.bg_header9
		{
		background-image: url(images/x4-links.JPG);
		background-repeat: repeat;
		padding-top: 0px; 
		padding-right: 0px; 
		padding-left: 0px; 
		padding-bottom: 0px; 
		margin: 0px; 
		}

.bg_header10
		{
		background-image: url(images/x4-links.JPG);
		background-repeat: repeat;
		padding-top: 0px; 
		padding-right: 0px; 
		padding-left: 0px; 
		padding-bottom: 0px; 
		margin: 0px; 
		}
.bg_header11
		{
		background-image: url(images/x4-rechts.JPG);
		background-repeat: repeat;
		padding-top: 0px; 
		padding-right: 0px; 
		padding-left: 0px; 
		padding-bottom: 0px; 
		margin: 0px; 
		}

.bg_header12
		{
		background-image: url(images/x4-rechts.JPG);
		background-repeat: repeat;
		padding-top: 0px; 
		padding-right: 0px; 
		padding-left: 0px; 
		padding-bottom: 0px; 
		margin: 0px; 
		}

/* Menueinträge Links */
.nav 		{font-family: Arial, Helvetica; font-size: 11px; color: #000000; text-decoration: none; }
a.nav 		{ font-size:11px; font-family: Verdana, Arial, Helvetica; text-decoration: none; color: godshin; font-weight:bold; }
a.nav:hover 	{ font-size:11px; font-family: Verdana, Arial, Helvetica; text-decoration: underline; color: godshin; font-weight:bold; }
a.nav:link 	{ font-size:11px; font-family: Verdana, Arial, Helvetica; color: godshin; font-weight:bold; }
a.nav:active 	{ font-size:11px; font-family: Verdana, Arial, Helvetica; text-decoration: underline; color: godshin; font-weight:bold; }

/* Menueinträge Links kleiner */
.nav2		{font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; color: #d5d5d5; }
a.nav2 		{font-family: Verdana, Arial, Helvetica; font-size:10px;  text-decoration: none; color: #800000; font-weight:bold; }
a.nav2:hover 	{font-family: Verdana, Arial, Helvetica; font-size:10px;  text-decoration: underline; color: #800000; font-weight:bold; }
a.nav2:link 	{font-family: Verdana, Arial, Helvetica; font-size:10px;  color: #800000; font-weight:bold; }
a.nav2:active 	{font-family: Verdana, Arial, Helvetica; font-size:10px;  text-decoration: underline; color: #800000; font-weight:bold; }

/* Statistic 1 */
.stand		{font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; color: #d5d5d5; }
a.stand 		{font-family: Verdana, Arial, Helvetica; font-size:10px;  text-decoration: none; color: #ffffff; font-weight:bold; }
a.stand:hover 	{font-family: Verdana, Arial, Helvetica; font-size:10px;  text-decoration: underline; color: #ffffff; font-weight:bold; }
a.stand:link 	{font-family: Verdana, Arial, Helvetica; font-size:10px;  color: #ffffff; font-weight:bold; }
a.stand:active 	{font-family: Verdana, Arial, Helvetica; font-size:10px;  text-decoration: underline; color: #ffffff; font-weight:bold; }

/* Standard Links fett */
a.fett 		{ font-size:11px; font-family: Arial, Helvetica; font-weight:bold; text-decoration: none; color: #800000 }
a.fett:hover 	{ font-size:11px; font-family: Arial, Helvetica; font-weight:bold; text-decoration: underline; color: #800000 }
a.fett:link 	{ font-size:11px; font-family: Arial, Helvetica; font-weight:bold; color: #800000 }
a.fett:active 	{ font-size:11px; font-family: Arial, Helvetica; font-weight:bold; text-decoration: underline; color: #800000 }

/* Links klein*/
a.small		{ font-size:10px; font-family: Arial, Helvetica; text-decoration: none; color: #384A5C  }
a.small:hover 	{ font-size:10px; font-family: Arial, Helvetica; text-decoration: underline; color: #384A5C }
a.small:link 	{ font-size:10px; font-family: Arial, Helvetica; color: #384A5C }
a.small:active 	{ font-size:10px; font-family: Arial, Helvetica; text-decoration: underline; color: #384A5C }

/* Links kleiner 1*/
a.xsml 		{font-family: Tahoma,Verdana,Arial, Helvetica;  font-size: 10px; text-decoration: none; color: #660000}
a.xsml:hover 	{font-family: Tahoma,Verdana,Arial, Helvetica;  font-size: 10px; text-decoration: underline; color: #660000 }
a.xsml:link 	{font-family: Tahoma,Verdana,Arial, Helvetica;  font-size: 10px; color: #660000 }
a.xsml:active 	{font-family: Tahoma,Verdana,Arial, Helvetica;  font-size: 10px; text-decoration: underline; color: #660000 }

/* Links kleiner 2*/
a.wsml 		{ font-size:8pt; font-family: Tahoma,Verdana,Arial, Helvetica; text-decoration: none; color: #FFFFFF}
a.wsml:hover 	{ font-size:8pt; font-family: Tahoma,Verdana,Arial, Helvetica; text-decoration: underline; color: #FFFFFF }
a.wsml:link 	{ font-size:8pt; font-family: Tahoma,Verdana,Arial, Helvetica; color: #FFFFFF }
a.wsml:active 	{ font-size:8pt; font-family: Tahoma,Verdana,Arial, Helvetica; text-decoration: underline; color: #FFFFFF }

/* extern */
.extern		{font-family: Arial, Tahoma, Helvetica, sans-serif; color: #ffffff; font-size: 11px; }
a.extern 	{ font-size:11px; font-family: Arial, Helvetica; font-weight:bold; text-decoration: none; color: #FFFFFF }
a.extern:hover 	{ font-size:11px; font-family: Arial, Helvetica; font-weight:bold; text-decoration: underline; color: #FFFFFF }
a.extern:link 	{ font-size:11px; font-family: Arial, Helvetica; font-weight:bold; color: #FFFFFF }
a.extern:active 	{ font-size:11px; font-family: Arial, Helvetica; font-weight:bold; text-decoration: underline; color: #FFFFFF }

/********************************************
 OLD
********************************************/

.tabellebig 	{background-color: #384A5C; font-family: Verdana, Arial, Helvetica, sans-serif; color: #eeeeee; font-size: 14px; font-weight:bold; }
.tabellenormal	{background-color: #384A5C; font-family: Verdana, Arial, Helvetica, sans-serif; color: #eeeeee; font-size: 12px; font-weight:bold; }
.tabellesmall	{background-color: #384A5C; font-family: Verdana, Arial, Helvetica, sans-serif; color: #eeeeee; font-size:   2px;}

.redbig 	{background-color: #384A5C; font-family: Verdana, Arial, Helvetica, sans-serif; color: #eeeeee; font-size: 14px; font-weight:bold; }
.rednormal	{background-color: #384A5C; font-family: Verdana, Arial, Helvetica, sans-serif; color: #eeeeee; font-size: 12px; font-weight:bold; }
.redsmall	{background-color: #384A5C; font-family: Verdana, Arial, Helvetica, sans-serif; color: #eeeeee; font-size:   2px;}

.inhalt		{font-family: Arial, Helvetica, sans-serif; font-size: 11px; background-color: #dddddd;}
.inhalt_fett	{font-family: Arial, Helvetica, sans-serif; font-size: 11px; background-color: #dddddd; font-weight:bold}
.inhalt2	{font-family: Tahoma,Verdana,Arial,Helvetica, sans-serif;font-size: 11px;color: #384A5C; background-color: #dddddd; }

ul.admin	{font-family: Arial,Helvetica, sans-serif;font-size: 11px; margin-top: 1pt; margin-left: 5pt; margin-right: 5pt; margin-bottom: 2pt; }
li.admin	{font-family: Arial,Helvetica, sans-serif;font-size: 11px; margin-top: 1pt; margin-left: 5pt; margin-right: 5pt; margin-bottom: 1pt; }
li.normal	{font-family: Arial,Helvetica, sans-serif;font-size: 10pt;  margin-top: 5pt; margin-left: 5pt; margin-right: 5pt; margin-bottom: 3pt;}



startColor = "#FFFFFF"; // initial link color
endColor = "#000000";  // final link color

stepIn = 20; // delay when fading in
stepOut = 25; // delay when fading out
autoFade = true;  
sloppyClass = true; 
hexa = new makearray(16);
for(var i = 0; i < 10; i++)
    hexa[i] = i;
hexa[10]="a"; hexa[11]="b"; hexa[12]="c";
hexa[13]="d"; hexa[14]="e"; hexa[15]="f";

document.onmouseover = domouseover;
document.onmouseout = domouseout;

startColor = dehexize(startColor.toLowerCase());
endColor = dehexize(endColor.toLowerCase());

var fadeId = new Array();

function dehexize(Color){
	var colorArr = new makearray(3);
	for (i=1; i<7; i++){
		for (j=0; j<16; j++){
			if (Color.charAt(i) == hexa[j]){
				if (i%2 !=0)
					colorArr[Math.floor((i-1)/2)]=eval(j)*16;
				else
					colorArr[Math.floor((i-1)/2)]+=eval(j);
			}
		}
	}
	return colorArr;
}

function domouseover() {
  if(document.all){
  	var srcElement = event.srcElement;
  	if ((srcElement.tagName == "A" && autoFade) || srcElement.className == "fade" || (sloppyClass && srcElement.className.indexOf("fade") != -1))
        fade(startColor,endColor,srcElement.uniqueID,stepIn);      
   }
}

function domouseout() {
  if (document.all){
  	var srcElement = event.srcElement;
    if ((srcElement.tagName == "A" && autoFade) || srcElement.className == "fade" || (sloppyClass && srcElement.className.indexOf("fade") != -1))
        fade(endColor,startColor,srcElement.uniqueID,stepOut);
    }
}

function makearray(n) {
    this.length = n;
    for(var i = 1; i <= n; i++)
        this[i] = 0;
    return this;
}

function hex(i) {
    if (i < 0)
        return "00";
    else if (i > 255)
        return "ff";
    else
       return "" + hexa[Math.floor(i/16)] + hexa[i%16];}

function setColor(r, g, b, element) {
      var hr = hex(r); var hg = hex(g); var hb = hex(b);
      element.style.color = "#"+hr+hg+hb;
}

function fade(s,e, element,step){
	var sr = s[0]; var sg = s[1]; var sb = s[2];
	var er = e[0]; var eg = e[1]; var eb = e[2];
	
	if (fadeId[0] != null && fade[0] != element){
		setColor(sr,sg,sb,eval(fadeId[0]));
		var i = 1;
		while(i < fadeId.length){
			clearTimeout(fadeId[i]);
			i++;
			}
		}
		
    for(var i = 0; i <= step; i++) {
    	fadeId[i+1] = setTimeout("setColor(Math.floor(" +sr+ " *(( " +step+ " - " +i+ " )/ " +step+ " ) + " +er+ " * (" +i+ "/" +
			step+ ")),Math.floor(" +sg+ " * (( " +step+ " - " +i+ " )/ " +step+ " ) + " +eg+ " * (" +i+ "/" +step+
			")),Math.floor(" +sb+ " * ((" +step+ "-" +i+ ")/" +step+ ") + " +eb+ " * (" +i+ "/" +step+ ")),"+element+");",i*step);
		}
	fadeId[0] = element;
}